wphooks.info - wp_auth_check_interval

wp_auth_check_interval

(trunk - 5.1-alpha-44286)

The hook occurs in the following file:

wp-includes/script-loader.php:
933
934
935
936
937
938
939
940
941
942
943
944
945
946
947
948
949
950
951
952
			'beforeunload' => __( 'Your session has expired. You can log in again from this page or go to the login page.' ),

			/**
			 * Filters the authentication check interval.
			 *
			 * @since 3.6.0
			 *
			 * @param int $interval The interval in which to check a user's authentication.
			 *                      Default 3 minutes in seconds, or 180.
			 */
			'interval'     => apply_filters( 'wp_auth_check_interval', 3 * MINUTE_IN_SECONDS ),
		)
	);

	$scripts->add( 'wp-lists', "/wp-includes/js/wp-lists$suffix.js", array( 'wp-ajax-response', 'jquery-color' ), false, 1 );

	// WordPress no longer uses or bundles Prototype or script.aculo.us. These are now pulled from an external source.
	$scripts->add( 'prototype', 'https://ajax.googleapis.com/ajax/libs/prototype/1.7.1.0/prototype.js', array(), '1.7.1' );
	$scripts->add( 'scriptaculous-root', 'https://ajax.googleapis.com/ajax/libs/scriptaculous/1.9.0/scriptaculous.js', array( 'prototype' ), '1.9.0' );
	$scripts->add( 'scriptaculous-builder', 'https://ajax.googleapis.com/ajax/libs/scriptaculous/1.9.0/builder.js', array( 'scriptaculous-root' ), '1.9.0' );